HOSTS:
  'centos-6-vcloud':
    roles:
      - master
    platform: el-6-x86_64
    hypervisor: vcloud
    template: centos-6-x86_64
CONFIG:
  type: foss
  ssh:
    keys: "~/.ssh/id_rsa-acceptance"
  datastore: instance0
  folder: Delivery/Quality Assurance/Enterprise/Dynamic
  resourcepool: delivery/Quality Assurance/Enterprise/Dynamic
  pooling_api: http://vcloud.delivery.puppetlabs.net/
